Bug 110682 - installer crashes ..possible cause insufficient disk space
installer crashes ..possible cause insufficient disk space
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-23 01:58 EST by sarath
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-24 17:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sarath 2003-11-23 01:58:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
   pentium m 1.7 Ghz on laptop
   512 mb ram
   60gb hard disk
error in installation procedure after formatting the root partition 
and swap.. show possible error could be insufficient disk space.The 
partition size is 4 gb and size of the to be installed was varied 
from 1.6 to 2.5 gb .partition information
 hda2  linux-root ext3 4 gb
 hda1 windows ntfs  3gb
 hda7 vfat 10gb
 extended partitons 
    hda3 swap 900mb
    hda4 ext3 10gb
    hda5 vfat 12gb
    hda6 vfat 14 gb
the sizes are not exact.Under the same conditons and partitions i am 
able to install red hat linux 9.0 without any problem.

Version-Release number of selected component (if applicable):
fedora core release "yarrow"

How reproducible:

Steps to Reproduce:
1.boot through fedora core release yarrow
2.try to install in graphical or text mode
3.the installer shows the error irrespective of options selected once 
the root partition is formatted

Actual Results:  can't install possible errors .. insufficient disk 

Expected Results:  smooth install which is the case with redhat 9.0 

Additional info:

it is known that fedora core release  "severn" is installed on the 
same machine with a pentium M 1.6 with a ram of 1gb smoothly so there 
is no reason to fail with this configuration
Comment 1 Jeremy Katz 2003-11-24 16:50:36 EST
Does booting wiht 'linux allowcddma' help?
Comment 2 sarath 2003-11-24 17:26:56 EST
I dont know if the boot option "linux allowcddma" you suggested will
work and i can't attempt to try it again because now the system is
fully configured with "severn" and it works perfectly and i am trying
to upgrade few packages.So i wonder if what is broken from release
severn to release yarrow in anaconda.
Comment 3 Jeremy Katz 2003-11-24 17:29:11 EST
There are some lingering problems with large data transfers on some CD
devices.  Dupe of multiple others.
Comment 4 sarath 2003-11-24 17:47:56 EST
I hope that is the only problem and booting with the options mentioned
will work in such cases.Anyway Thanks for the advice.

Note You need to log in before you can comment on or make changes to this bug.